Computer Security
[EN] securityvulns.ru no-pyccku


EncFS multiple cryptography vulnerabilities
Published:15.05.2014
Source:
SecurityVulns ID:13780
Type:library
Threat Level:
5/10
Description:Multiple vulnerabilities.
Affected:ENCFS : EncFS 1.7
CVE:CVE-2014-3462
Original documentdocumentMurray McAllister, [oss-security] A number of EncFS issues (15.05.2014)
Files:EncFS Security Audit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod